Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 00:22:06 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.  Ticket comment <div class="ydpfb6f83bcyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hi ,</div>
<div><br></div>
<div>When will the rest of the goods be ready for collection plz ? </div>
<div>Iam not happy that I paid for it and now after paying it’s cancelled as it’s out of stock . You have removed it from the website if it was out of stock . This was a gift for someone and I have forwarded the details to that person to pick it up and now u r saying it’s out of stock how embarrassing is this such a big company with such a poor service and disappointment. </div>
<div><br></div>
<div>It’s not about the money it’s about reputation I want to log a complaint about this how can I do that ? </div>
<div><br></div>
        
        <div id="ydpfb6f83bcyahoo_quoted_2509783692" class="ydpfb6f83bcyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 31 January 2021, 00:03:36 GMT, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpfb6f83bcyiv0961740297"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hasina,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that one item in your order was cancelled by the system due to out of stock. Your refund for AED 22.50.00 has been processed on 30/01/2021 with the transaction ID 169999990082083888. The amount will take 2-15 business days to be reflect back in your account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, you will still receive the other items in your order.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2036132